 .af-clear {    clear: both;}
 .lastNameContainer {    margin-top: 10px;}
 .af-header > p {    margin: 10px 0 !important;}
 .af-body .textInput input {    float: none;}
 .af-element label {    display: block;    float: left;}
 .stacked .af-element label {    float: none;    display: block;}
 .af-form {    margin: auto;    text-align: left;}
 .af-header, .af-footer {    padding: 10px;    margin-bottom: 0px;    margin-top: 0px;}
 .af-divider {    display:block;    height:12px;    margin-bottom:6px;}
 .af-divider-parent {    padding-bottom: 15px;}
 .af-element, .af-usaddress {       padding: 6px 0;}
 .af-element {    padding-top: 5px;    padding-bottom: 5px;}
 .af-divider-parent {    padding-top: 0 !important;}
 .af-body input.text, .af-body textarea {    padding:2px;}
 .af-body .af-textWrap input.text {    width: 100%;}
 .af-body .af-textWrap {    text-align: left;}
 .af-element-checkbox label,.af-element-checkbox input.checkbox,.af-element-radio label,.af-element-radio input.radio {    float:none !important;    display: inline !important;}.choiceList-radio-inline .af-element-radio{    float: left;}
 .af-element-checkbox .choice {    display:inline;}
 .af-body input.submit,.af-body input.image {    float:none!important;}
 .af-body input.image {    border: none !important;}
 #af-form .af-body input.submit,
 .af-body.af-standards input.submit {    padding: 4px 12px;}

 .af-element, .inline .af-usaddress {   }
 .af-usaddress input {    margin-bottom: 5px;}
 .af-element label {    float:left;       text-align:left;}
 .af-form .inline .af-element input {    }
 .af-form .inline .af-element input.button {    float: none !important;}
 .af-element input.radio {    width:inherit !important;}
 .af-element-radio label {    display:inline;}
 .af-element-radio.inline {    display:block !important;    float:left;    margin-left:0px;    margin-right:7px;}
 .af-element-radio.block {    display:block;}

 .lbl-right .af-element label{    text-align:right;}
 .af-quirksMode .af-element {    padding-left: 0px!important;    padding-right: 0px!important;}
 #af-form-468495796  .af-body { padding-bottom: 10px; padding-top: 5px; background-repeat: no-repeat; background-position: inherit; background-image: none; color: #000000; font-size: 11px; font-family: Verdana, sans-serif; }
 #af-form-468495796  .af-body .privacyPolicy { color: #000000; font-size: 11px; font-family: Verdana, sans-serif; }
 #af-form-468495796   {   border-style: none; }
 #af-form-468495796 .af-standards .af-element { padding-right: 15px; padding-left: 15px; }
 #af-form-468495796 .af-standards .af-divider { margin-right: 15px; margin-left: 15px; }
 #af-form-468495796 .af-quirksMode { padding-right: 15px; padding-left: 15px; }
 #af-form-468495796  .af-header { padding-bottom: 9px; padding-top: 9px; padding-right: 10px; padding-left: 10px; background-image: url('http://forms.aweber.com/images/auto/body/009/5ff/005/999'); background-position: top left; background-repeat: repeat-x; border-width: 1px; border-style-top: none; border-style-left: none; border-style-right: none; border-style-bottom: none; color: #FFFFFF; font-size: 16px; font-family: Verdana, sans-serif; }
 #af-form-468495796  .af-footer { padding-right: 15px; padding-left: 15px; background-color: #transparent; border-width: 1px; border-style-bottom: none; border-style-left: none; border-style-right: none; border-style-top: none; color: #000000; font-size: 12px; font-family: Verdana, sans-serif; }
 #af-form-468495796  .af-body input.text { background-color: #FFFFFF; border-color: #919191; border-width: 1px; border-style: solid; color: #000000; text-decoration: none; font-style: normal; font-weight: normal; font-size: 12px; font-family: Verdana, sans-serif; }
 #af-form-468495796  .af-body input.text:focus { background-color: #FFFAD6; border-color: #030303; border-width: 1px; border-style: solid; }
 #af-form-468495796  .af-body label.previewLabel { display: block; float: none; text-align: left; width: auto; color: #000000; text-decoration: none; font-style: normal; font-weight: normal; font-size: 9px; font-family: Verdana, sans-serif;}
 #af-form-468495796  .af-body .af-textWrap, #af-form-468495796  .af-body .af-dateWrap, #af-form-468495796  .af-body textarea, #af-form-468495796  .af-body .af-selectWrap, #af-form-468495796  .af-body .af-checkWrap, #af-form-468495796  .choiceList-radio-inline, #af-form-468495796  .choiceList-radio-stacked { width: 98%; display: block; float: none; }
 #af-form-468495796 .af-element-radio { margin-left: 10px; }
 #af-form-468495796 .choiceList-radio-inline .af-element-radio { margin-right: 0px; }
 #af-form-468495796  .buttonContainer input.submit { 
 background-image: url("http://forms.aweber.com/images/auto/gradient/button/fff.png");
 background-position: top left; background-repeat: repeat-x; background-color: #bfbfbf; border: 1px solid #bfbfbf; color: #0A090A; text-decoration: none; font-style: normal; font-weight: normal; font-size: 9px; font-family: Verdana, sans-serif; width:190px; }
 #af-form-468495796  .buttonContainer { text-align: left; }
 #af-form-468495796  .af-body label.choice { color: inherit; text-decoration: none; font-style: normal; font-weight: normal; font-size: inherit; font-family: inherit; }
 #af-form-468495796  .af-body a { color: #094C80; text-decoration: underline; font-style: normal; font-weight: normal; }
 #af-form-468495796 {  width: 218px; }
 #af-form-468495796 .af-quirksMode { width: 218px; }
 #af-form-468495796.af-quirksMode { overflow-x: hidden; }
 #af-form-468495796 .af-quirksMode .bodyText { padding-top: 2px; padding-bottom: 2px; }
 .dropShadowUL468495796     { background:url(http://forms.aweber.com/images/wfg/drop-topLeft.png) no-repeat; width:10px; height:10px!important; padding: 0px; float:left; margin-bottom: 0px;line-height: 0px; font-size: 0px; }
.dropShadowTop468495796    { background:url(http://forms.aweber.com/images/wfg/drop-top.png) repeat-x; width:216px; height:10px!important; padding:0px;line-height: 0px; font-size: 0px;  float:left; margin-bottom: 0px; }
.dropShadowUR468495796     { background:url(http://forms.aweber.com/images/wfg/drop-topRight.png) no-repeat; width:10px; line-height: 0px; font-size: 0px;height:10px!important; padding: 0px; float:left; margin-bottom: 0px;  }
.dropShadowL468495796      { background:url(http://forms.aweber.com/images/wfg/drop-left.png) repeat-y; line-height: 0px; font-size: 0px; width:10px; height:100%; float:left; margin-bottom: 0px; }
.dropShadowR468495796      { background:url(http://forms.aweber.com/images/wfg/drop-right.png) repeat-y; width:10px; height:100%; float:right; margin-bottom: 0px; }
.dropShadowLL468495796     { background:url(http://forms.aweber.com/images/wfg/drop-bottomLeft.png) no-repeat; width:10px; height:10px; padding: 0px; float:left; margin-bottom: 0px;line-height: 0px;  font-size: 0px; }
.dropShadowBottom468495796 { background:url(http://forms.aweber.com/images/wfg/drop-bottom.png) repeat-x; width:216px; height:10px; padding: 0px; float:left; margin-bottom: 0px;line-height: 0px;  font-size: 0px; }
.dropShadowLR468495796     { background:url(http://forms.aweber.com/images/wfg/drop-bottomRight.png) no-repeat; width:10px; height:10px; padding: 0px; float:left; margin-bottom: 0px;line-height: 0px; font-size: 0px; }
.af-clear             { clear: both; }

